<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>中国省市区三级联动</title>
    <link href="http://www.jq22.com/jquery/bootstrap-3.3.4.css" rel="stylesheet">
</head>
<body>
    <h2 class="page-header">请完善收件人地址</h2>
    <div class="docs-methods">
    <!--<form class="form-inline">-->
        <div style="clear: left;position: relative" >
            <label  for="receiver">收件人</label>
            <input type="text" class="form-control" style="width: 400px;" id="receiver"  value="">
        </div>
        <div style="clear: left;position: relative;" >
            <label  for="receiverTel">联系电话</label>
            <input type="text" class="form-control" style="width: 400px;" id="receiverTel"  value="">
            <label >收件地址</label>
        </div>
        <div id="distpicker" class="form-inline" style=" clear: left;position: relative;">
            <div class="form-group" >
                <label class="sr-only" for="province">省</label>
                <select class="form-control" id="province"></select>
            </div>
            <div class="form-group">
                <label class="sr-only" for="city">市</label>
                <select class="form-control" id="city"></select>
            </div>
            <div class="form-group">
                <label class="sr-only" for="district">区</label>
                <select class="form-control" id="district"></select>
            </div>
            <div class="form-group">
                <button class="btn btn-primary" id="reset" type="button">默认位置</button>
                <button class="btn btn-warning" id="reset-deep" type="button">重新选择</button>
            </div>
            <div style="clear: left;position: relative;top: 20px;" >
                <input type="text" class="form-control" style="width: 400px;" id="newAddress"  value="请输入XX路XX号XX小区">
                <button class="btn btn-danger" id="save_addr" type="button">保存地址</button>
            </div>
        </div>
    <!--</form>-->
</div>
</body>
<!--<script src="../public/js/jquery-3.3.1.min.js"></script>-->
<script src="../node_modules/bootstrap/dist/js/bootstrap.js"></script>
<script src="../public/js/distpicker.data.js"></script>
<script src="../public/js/distpicker.js"></script>
<script src="../public/js/addressSelect.js"></script>
</html>